Set hosting for MyArcadePlugin?


#1

on the myarcadeplugin page is written recomendation of configuration or server.

PHP Version 5.2.4 or greater
MySQL Version 5.0.0 or greater
PHP Memory Limit (memory_limit) 64M or more
Safe Mode OFF
allow_url_fopen ON
Json support ON
Mod Rewrite

Is all of this goes by default or can I find this through panel?

Extra Web Security - is it a “Safe Mode” option?


#2

Panel > Domains > Manage Domains

Click Edit next to the domain name.

Set PHP Mode: PHP 5.3 CGI

Click Apply Settings.

Extra Web Security is not PHP Safe Mode. (and Safe Mode is OFF by default).